{
  "_innerHTML": "<svg style=\"width:14px;height:14px;display:inline-block;stroke:rgb(255, 255, 255);stroke-width:4px;color:rgb(255, 255, 255);font-size:14px;font-family:Inter, Helvetica, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei&quot;, 微软雅黑, Arial, sans-serif;font-weight:400;vertical-align:-2px;overflow:hidden;visibility:visible\" fill=\"none\" stroke=\"currentColor\" stroke-width=\"4\" viewBox=\"0 0 48 48\" width=\"1em\" height=\"1em\" class=\"arco-icon arco-icon-search\"><path d=\"M33.072 33.071c6.248-6.248 6.248-16.379 0-22.627-6.249-6.249-16.38-6.249-22.628 0-6.248 6.248-6.248 16.379 0 22.627 6.248 6.248 16.38 6.248 22.628 0Zm0 0 8.485 8.485\"></path></svg>",
  "bbox": {
    "height": 841,
    "left": 1058,
    "top": 293,
    "width": 148
  },
  "nodeId": "n254",
  "originalClass": "[object SVGAnimatedString]",
  "selector": "div.arco-table-content-inner > table > colgroup > col:nth-of-type(5)",
  "tag": "svg"
}